{
   "entries":
   [
	  {
         "id" : "drowner_parasite",
         "buffs" : 
         [
            "drowner_parasiteDMG_L",
            "drowner_parasiteDMG_H",
			"drowner_parasite_HP"
         ],
         "hero_class_requirements":
         [
            "drowner"
         ],
         "rarity" : "uncommon",
         "price" : 10000,
         "limit" : 0,
         "origin_dungeon" : ""
      },
	  {
         "id" : "drowner_backbone",
         "buffs" : 
         [
            "drowner_backboneDMG_L",
            "drowner_backboneDMG_H",
			"drowner_backboneCrit",
			"drowner_TRI_STUNRES"
         ],
         "hero_class_requirements":
         [
            "drowner"
         ],
         "rarity" : "rare",
         "price" : 20000,
         "limit" : 0,
         "origin_dungeon" : ""
      },
      {
         "id" : "drowner_mark_of_Aram",
         "buffs" : 
         [
            "drowner_poisonAP",
            "drowner_bleedcur"
         ],
         "hero_class_requirements":
         [
            "drowner"
         ],
         "rarity" : "rare",
         "price" : 20000,
         "limit" : 0,
         "origin_dungeon" : ""
      },
	  {
         "id" : "drowner_kraken",
         "buffs" : 
         [
            "drowner_kraken_DMG_L",
            "drowner_kraken_DMG_H",
			"drowner_krakenRanged_DMG_L",
			"drowner_krakenRanged_DMG_H"
         ],
         "hero_class_requirements":
         [
            "drowner"
         ],
         "rarity" : "rare",
         "price" : 20000,
         "limit" : 1,
         "origin_dungeon" : ""
      },
	   {
         "id" : "drowner_brain",
         "buffs" : 
         [
            "drowner_brainACC",
			"drowner_brainSTREPC"
         ],
         "hero_class_requirements":
         [
            "drowner"
         ],
         "rarity" : "very_rare",
         "price" : 30000,
         "limit" : 1,
         "origin_dungeon" : "",
		 "friendly_skill_additional_effects":
		 [
		     "drowner_brainACCfri"
		 ]
      }
   ]
}
